{
    "id": "agent-connect",
    "version": "1.7.6",
    "meta": {
        "label": "Agent Connect",
        "description": "Agent Connect is a multi-agent Chat interface for unified trusted user access to multiple Generative AI applications. Requires DSS 14 or above",
        "author": "Dataiku",
        "icon": "dku-icon-comment-multiple",
        "tags": ["Agentic", "Generative AI"],
        "url": "https://doc.dataiku.com/dss/latest/generative-ai/chat-ui/agent-connect.html",
        "licenseInfo": "Proprietary"
    }
}
